apiVersion: v1
kind: Service
metadata:
  name: iperf3-server-vm-a
  namespace: test12
spec:
  ports:
  - port: 5201
  ipFamilyPolicy: PreferDualStack
  selector:
    app: iperf-server
  sessionAffinity: None
  type: NodePort
